{% extends "page.html" %} 

{% block subtitle %}{{ _('Visualisasi') }}{% endblock %}

{% block breadcrumb_content %}
    <li class="active">{% link_for _('Visualisasi'), named_route="/visualization" %}</li>
{% endblock %}

{% block primary %}

    <h1>Visualisasi</h1>

    <br>
    <div class="content"> 
      
    </div>

{% endblock %}
